/*
Theme Name: Abergraphique
Template: hello-elementor
Author: Abergraphique
Version: 1.0.1693396818
Updated: 2023-08-30 14:00:18

*/


a{text-decoration: none !important}

h2{margin:40px 0;}
h2::after {
    width: 44px;
    height: 8px;
    background-color: #FDC91E;
    content: "";
    bottom: -8px;
    position: relative;
    display: block;
  }
.noAfter h2::after {display: none !important;}
h2.elementor-heading-title::after{bottom:-20px}  
h3{margin:30px 0;}
h4{margin:20px 0;}
h5{margin:20px 0;}
h6{margin:20px 0;}
h2 a,h3 a,h4 a,h5 a,h6 a {font-size: inherit !important;font-family: inherit !important;font-weight: inherit !important;color: inherit !important;}
.elementor-widget-container ul {margin-bottom: 20px;}
li::marker {color: #FDC91E;}
blockquote {
    font-size: 18px;
    padding-left: 0 !important;
    color: #fff;
    background-color: #2A2D7E;
    text-align: center;
    margin: 40px 0 !important;
}
.wp-block-quote::before {content: "";}
blockquote p {
    font-size: 23px;
    font-weight: 300;
    font-family: "aglet-sans", sans-serif;
    padding: 30px;
}
blockquote p a {color: #FDC91E  !important;font-size: 23px !important;}
blockquote p a:hover {color: #81B1FF !important;}
.wp-block-columns {padding: 20px 0;}
.wp-block-gallery, .pgc-sgb-cb {margin: 30px 0 !important;}
.wp-block-separator {
    max-width: 100% !important;
    width: 100% !important;
    border-color: #ccc !important;
    margin: 40px 0 !important;
}
.elementor-widget-theme-post-content p {margin: 20px 0 !important;}

/* Menu */
nav li:hover > a{color: #fff !important;background:#2A2D7E !important }
.current-page-ancestor > a,
.current-menu-ancestor > a,
li.current_page_item > a,
li.current-menu-parent > a {
    color: #fff !important;
    background-color: #2A2D7E;
}
.sub-menu-toggle {display: none !important;}
a.disable {pointer-events: none !important;}
.disable > a {cursor: default;}

.elementor-nav-menu--main .sub-arrow{padding: 0 0 0 5px !important;color:#FDC91E !important}

.elementor-nav-menu--main .menu-item-109,
.elementor-nav-menu--main .menu-item-236{display: none !important;}

.elementor-nav-menu--dropdown.elementor-nav-menu__container { margin-top: 0 !important;}

/* boutons et webform */
a.elementor-button,
a.wp-block-button__link,
.wpcf7 input[type="submit"]{
  font-family: "aglet-sans", sans-serif;
  font-size: 22px !important;
  font-weight: 600 !important;
  padding:15px 30px !important;
  margin:25px 0 !important;
  color:#272727 !important;
  background-color:#FDC91E !important;
  border-radius: 0px !important;
  border: 0px solid #9297CF !important;
  transition: all .3s;
}
.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,a.elementor-button:hover,
.wpcf7 input[type="submit"]:hover{color:#fff !important;background-color: #2A2D7E !important;}
a.wp-block-button__link:focus,.wpcf7 input:focus{outline: 0px !important;}

.btnH a.elementor-button{background-color: #fff !important;color:#2A2D7E !important;margin:0px 0 !important;}
.btnH a.elementor-button:hover{color:#FDC91E !important;}
.btnH a.elementor-button .elementor-button-icon{color: #FDC91E !important;}
.btnF a.elementor-button{background-color: transparent !important;color:#fff !important;margin:0px 0 !important;}
.btnF a.elementor-button:hover{background-color:#FDC91E !important;color:#2A2D7E !important;}
.btnF a.elementor-button .elementor-button-icon{color: #FDC91E !important;}
.btnF a.elementor-button:hover  .elementor-button-icon{color: #2A2D7E !important;}

.btnPlus a.elementor-button{background-color: transparent !important;}
.btnPlus.Blanc a.elementor-button{color: #fff !important;}
.btnPlus.Bleu a.elementor-button{color: #2A2D7E !important;}
.btnPlus a.elementor-button:hover{background-color: #FDC91E !important;}
.btnPlus.Blanc a.elementor-button:hover{color: #2A2D7E !important;}
.btnPlus .fa-plus{color:#FDC91E !important}
.btnPlus a:hover .fa-plus{color:#2A2D7E !important}


/* search */
.elementor-search-form__container:not(.elementor-search-form--full-screen) {
    background: #efefef54;
  }
.elementor-search-form__icon .fas {color: #FDC91E;}
.elementor-search-form--skin-minimal:focus-within .elementor-search-form__icon .fas {color: #fff;  }
.elementor-search-form--skin-minimal:focus-within {outline-width: 0 !important;color: #fff;}
.elementor-search-form--skin-minimal:focus-within .elementor-search-form__input{color: #fff !important}
.wpcf7-form-control-wrap textarea {
  margin-left: 5px;
  margin-top: 3px;
  padding:10px;
}

.wpcf7 input,
.wpcf7 textarea{border: 1px solid #ccc;margin-bottom: 5px;vertical-align: middle;}

.cli-plugin-button:hover{font-size: 13px !important;font-weight: 400 !important}

/*Search page */
body.search .page-header{margin-top: 100px;}


#post-44 .entry-content {margin: 0 !important;}


/* Header */
#telH, #resH {
    height: 52px;
    -moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;
    visibility: 1;opacity: 1;
}
.she-header #telH, .she-header #resH {height: 0;visibility: 0;opacity: 0;}
#header.she-header .elementor-widget-theme-site-logo img {width: 50% !important;}
#header.she-header #menu-1-a0e504a{margin-bottom: 3px;}
#header.she-header #headerTopRight{padding: 0 10px;}
#header.she-header header{padding-bottom: 0;}

.she-header {box-shadow: 0 1px 12px #bbb;}

/* Home Entries */
#homeEntries{display: flex;flex-wrap: wrap;justify-content: space-around;}
#homeEntries a{width:228px;height: 250px;display: block;background:url(/wp-content/uploads/sprite-entry-228250.png);margin: 10px 10px !important}
#homeEntries a#bap{background-position: 0 0;}
#homeEntries a#bap:hover{background-position: 0 -250px;}
#homeEntries a#mar{background-position: -228px 0;}
#homeEntries a#mar:hover{background-position: -228px -250px;}
#homeEntries a#hor{background-position: -456px 0;}
#homeEntries a#hor:hover{background-position: -456px -250px;}
#homeEntries a#san{background-position: -684px 0;}
#homeEntries a#san:hover{background-position: -684px -250px;}
#homeEntries a#dio{background-position: -912px 0;}
#homeEntries a#dio:hover{background-position: -912px -250px;}


/* Bulletin Home */
#linkBp{display: none;}

/* child menu */
#menuChild li a{
    padding: 10px 25px;
    margin-bottom: 10px;
    display: block;
  
    font-family: "aglet-sans", sans-serif;
    font-size: 20px !important;
    font-weight: 600 !important;
     color:#fff !important;
    background-color:#2A2D7E  !important;
    border-radius: 0px !important;
    border: 0 !important;
    transition: all .3s;
    box-shadow: 0px !important;
  }
  #menuChild li a:hover{background-color: #fdc91e !important;}


/* Agenda */
.evtTitle,.actuTitle{display: block !important;}
.elementor-element.elementor-pagination-position-outside .swiper .elementor-swiper-button{top: calc(100% - 33px / 2) !important;}
.elementor-swiper-button-prev,.elementor-swiper-button-next{z-index: 99 !important}
.elementor-element .swiper .elementor-swiper-button-prev:hover,
.elementor-element .swiper .elementor-swiper-button-next:hover{color:#fff !important;}
.evt:hover .evtContainer{background-color:#FDC91E !important;}
.evt:hover .dateField .dynamic-content-for-elementor-acf {color:#2A2D7E !important}
/*.evt:hover .evtTitle h3{color:#2A2D7E !important}*/
.actu:hover .actuBgColor{background-color:#2A2D7E !important}
.actu:hover .actuTitle h3{color:#FDC91E !important}
#evtsGrid .dce-view-single{width: 100% !important;}



/* mentions légales et signature Aber */
a#ml {font-size: 14px;color: #2A2D7E !important;-moz-transition: all .3s;-webkit-transition: all .3s;
    -o-transition: all .3s;transition: all .3s;float: right;
}
a#ml:hover {color: #FDC91E !important;}
#aberLogo {display: inline-block;height: 23px;width: 35px;}
#abSvg {width: 23px;}
.abSign {-moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;
    fill: #2A2D7E;
}
#footerDown {text-align: center;clear: both;margin: auto;padding: 0;}
#footerDown a:hover .abSign {fill: #FDC91E;}
#footerDown a:hover {color: #FDC91E !important;text-decoration: none !important;}
#footerDown a {display: flex;font-size: 13px;line-height: 21px;
    color: #2A2D7E !important;
    width: 230px;-moz-transition: all .3s;-webkit-transition: all .3s;-o-transition: all .3s;
    transition: all .3s;justify-content: center;margin: auto;
}
/* rgpd */
a#CONSTANT_OPEN_URL{font-size: 16px !important;}




body[data-elementor-device-mode=tablet] #contactH{display: none;}
body[data-elementor-device-mode=mobile] .she-header .hideScroll,
body[data-elementor-device-mode=mobile] .she-header .elementor-element-976764c{display: none !important;}
body[data-elementor-device-mode=widescreen]
body[data-elementor-device-mode=desktop]

body[data-elementor-device-mode=tablet] #pojo-a11y-toolbar, body[data-elementor-device-mode=mobile] #pojo-a11y-toolbar {
    display: none !important;
}
